
/*h1 font*/ @import url('https://fonts.googleapis.com/css2?family=Press+Start+2P&display=swap');
/*h2 font*/ @import url('https://fonts.googleapis.com/css2?family=VT323&display=swap');
/*body font*/@import url('https://fonts.googleapis.com/css2?family=JetBrains+Mono:ital,wght@0,100..800;1,100..800&display=swap');

body {
  background-color: rgb(15, 18, 32);
  color: rgb(245, 244, 241);
  font-family: 'JetBrains Mono';
  font-size: medium;
}

h1 {
  font-family: 'Press Start 2P', sans-serif;
  font-size: xxx-large;
}

h2{
  font-family: 'VT323';
  font-size: xxx-large;
}

h3{
  font-family: 'VT323';
  font-size: x-large;
}